RubyGems Navigation menu

shadow_puppet 0.6.1

A Ruby Puppet DSL

Gemfile
          gem 'shadow_puppet', '~> 0.6.1'
  
  
  
  
  
  
  

install
          gem install shadow_puppet -v 0.6.1
  
  
  
  
  
  
  

Total downloads 57,045

For this version 2,024

Show all versions (65 total)

Required Ruby Version: None

Links: